Hello,

I'm trying to install zimbra server on Ubuntu 8.10 but I got an error with the libltdl3 is missing, I ran this command:

Code:
sudo apt-get install libltdl3
and here is the result:

Reading package lists... Done
Building dependency tree
Reading state information... Done
Package libltdl3 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package libltdl3 has no installation candidate
what I supposed to do to install it on the mentioned Ubuntu version?

Regards